Subject: Help!

From: Tigh Buckles <[email-masked]>
Date: Tue, 10 Dec 1996 16:56:26 -0600 (CST)

Hello my name is tigh
and I use the program pine...I can't get much help from the system cause 
they don't use pine that often.  I want to change the from line to my 
alias on the system but haven't been able to figure out how to do it.  I 
know I can put a reply to header but I still would like to put 
[email-masked] on the from category...Does the pine configuration also 
configure Network News or tin????  Because when I post messages on tin I 
want just my name to appear instead of my account which is 
[email-masked]  Any help would be appreciated!!!

Thanks!